Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155303 - Upgrade to newest mgetty
Summary: Upgrade to newest mgetty
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mgetty
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL: ftp://alpha.greenie.net/pub/mgetty/so...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-18 21:18 UTC by Boris Goldowsky
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-20 07:39:00 UTC


Attachments (Terms of Use)

Description Boris Goldowsky 2005-04-18 21:18:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
mgetty+sendfax version 1.1.33 has some bugfixes and supports more modems than the 1.1.31 that is in FC4 test 2.  It would be nice to get the upgrade into FC4 final.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
n/a

Additional info:

Comment 1 Jason Vas Dias 2005-04-26 19:10:00 UTC
This is now done - mgetty-1.1.33-1 is now submitted to FC4 and should
be in tomorrow's rawhide-20050427 .

Comment 2 Marius Andreiana 2005-08-20 07:39:00 UTC
FC4 has mgetty-1.1.33-3_FC4


Note You need to log in before you can comment on or make changes to this bug.